Public Class OmagOFFICEDictionary

   Public Shared ReadOnly MySceneHostVM As String = "MySceneHostVM"

#Region "Colors"

   Private m_Omag_Red As SolidColorBrush = Brushes.Red
   Public ReadOnly Property Omag_Red As SolidColorBrush
      Get
         Return m_Omag_Red
      End Get
   End Property

   Private Shared m_Button_Static_Background As SolidColorBrush = New BrushConverter().ConvertFrom("#FFDDDDDD")
   Public Shared ReadOnly Property Button_Static_Background As SolidColorBrush
      Get
         Return m_Button_Static_Background
      End Get
   End Property

   Private Shared m_TabControl_Header_Background As LinearGradientBrush = Application.Current.FindResource("TabItem.Static.Background")
   Public Shared ReadOnly Property TabControl_Header_Background As LinearGradientBrush
      Get
         Return m_TabControl_Header_Background
      End Get
   End Property

#End Region    ' Colors

End Class
